package com.ydl.ydlcommon.data

object PlatformDataManager {

    fun getRam(): IPlatformRam {
        return PlatformRamImpl.getInstance()
    }

    fun getLocal(): IPlatformLocal {
        return PlatformLocalImpl.getInstance()
    }

    fun getHttp(): IPlatformHttp {
        return PlatformHttpImpl.getInstance()
    }

}